body,td,th {
	font-family:arial, helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
body {
  font-size:14px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f4c900;
}
html{
	overflow-y : scroll;
	overflow-x : hidden;
}
html,body{
  margin: 0;
  padding: 0;
  border: none;
}
#fullheight{
	height: 100%;
}
#menu td {
	color: #000000;
	text-decoration: none;
}
a:link, a:visited, a:active {
	color: #003366;
	text-decoration: underline;
}
a:hover {
	color: #e2001a;
	text-decoration: none;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #000000;
	text-decoration: underline;
}
#footer a:hover {
	color: #e2001a;
	text-decoration: none;
}
#footer {
	background-color: #dee1e0;
	color: #000000;
}
* html #overlay{
	background-color: #333333;
	back\ground-color: transparent;
	background-image: url(../blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/js/overlay.png", sizingMethod="scale");
}
div .border:link,.border {
	border: 1px solid #003366;
	padding: 4px;
}
div .border:hover,
.borderHover {
	border: 1px solid red;
	padding: 4px;
}
#gotoTop {
	cursor: pointer;
}
/* CUSTOM CSS STYLES FOR CROSS BROWSER COMPATIBILITY */
html,body {
	margin:0;
	padding:0;
	height:100%;
	border:none;
}
/* IMAGE GALLERY CSS OVERLAY */
* html #overlay {
	background-color: #333333;
	back\ground-color: transparent;
	background-image: url(../blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/js/overlay.png", sizingMethod="scale");
}
.contactReq{
	color: #e2001a;
}
.menu {
  background: #dee1e0;
  color: #f29400;
  font-family:arial, helvetica, sans-serif;
  font-size:14px;
  line-height: 19px;
}
.mainLink {
  color: #707072;
}
#link3 a:link, #link3 a:visited, #link3 a:active {
  color: #009ee0;
  text-decoration: underline;
}
.prodName {
	font-weight: bold;
	text-indent:40px;
}
.prodDesc {
	text-indent:40px;
}
.prodNotes {
	text-indent:40px;
}
.prodTitle {
	color: #003366;
	font-weight: bold;
}
.phone {
	margin-top:10px;
	text-align:center;
	font-family:arial, helvetica, sans-serif;
	font-size:40px;
	color: #003366;
	font-weight: bold;	
}